/* GC14 */

/*@font-face {
	font-family: 'nexa_boldregular';
	src: url('../fonts/Nexa_Free_Bold-webfont.eot');
	src: url('../fonts/Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nexa_Free_Bold-webfont.woff') format('woff'),
         url('../fonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
@font-face {
    font-family: 'nexa_boldregular';
    src: url('../fonts/Nexa_Free_Bold-webfont.eot');
    src: url('../fonts/Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.ea.com/de/gamescom/font/Nexa_Free_Bold-webfont.woff?mob=1') format('woff'),
         url('../fonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
} 

html, body, div, span, applet, object, 
iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, 
address, big, cite, code, del, dfn, em, 
img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, 
dl, dt, dd, ol, ul, li, fieldset, form, 
label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td, article, aside, 
canvas, details, embed, figure, figcaption, 
footer, header, hgroup, menu, nav, output, 
ruby, section, summary, time, mark, audio, 
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	line-height: 100%;
}

body {
	background: url(../img/bg.jpg) #000 no-repeat center top;
	font-family: Calibri, helvetica, arial, sans-serif;
	color: #fff;
	position: relative;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q, blockquote {
	quotes: none;
}

q:before, 
q:after, 
blockquote:before, 
blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
}

article, aside, details, figcaption, 
figure, footer, header, hgroup, 
menu, nav, section, summary {
	display: block;
}

* html {
	font-size: 100%;
}

html {
	font-size: 16px;
	line-height: 130%;
}

html * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	height: 100%;
}

.ie9 {
	font-family: Calibri, helvetica, arial, sans-serif;
}

.ie9 * {
	font-family: Calibri, helvetica, arial, sans-serif;
}

.hide {
	display: none;
}

.hide.active, 
.nav-column li a.hide:hover, .show {
	display: block;
}

.fixed {
	position: fixed;
}

.center-text {
	text-align: center;
}

img, object, embed {
	max-width: 100%;
	height: auto;
}

img {
	-ms-interpolation-mode: bicubic;
}

a {
	color: #fff;
	text-decoration: none;
	outline: 0;
	line-height: inherit;
}

b, strong {
	font-weight: bold;
}

a:hover {
	color: #fff;
}

p {
	font-family: Calibri, helvetica, arial, sans-serif;
	color: #b5e8ff;
	font-size: 18px;
	margin-bottom: 13px;
	line-height: 1.3em;
}

.row {
	width: 100%;
	max-width: 940px;
	min-width: 320px;
	margin: 0 auto;
}

.row .row {
	min-width: 0px;
}

.fb-comments {
	margin-top: 20px;
}

/* Nicolas Gallaghers micro clearfix */
.clearfix {
	*zoom: 1;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

h1, h2, h3, h4, h5, h6 {
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
	color: #fff;
	text-rendering: optimizeLegibility;
	font-weight: normal;
	line-height: 1.0em;
	padding-bottom: 0.273em;
	text-transform: uppercase;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #fff;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

h1 {
	font-weight: normal;
	font-size: 1.1rem;
}

h2 {
	font-size: 42px;
	font-weight: normal;
	font-size: 2.625rem;
}
h3 {
	padding: 5px 0 10px 0;
}
h3, .news-einzel h2 {
	font-size: 20px;
	font-weight: normal;
	font-size: 1.1rem;
}

h4 {
	font-size: 26px;
	font-weight: normal;
	font-size: 1.625rem;
}

h5 {
	font-size: 18px;
	font-weight: normal;
	font-size: 1.125rem;
	text-transform:none;
}

h6, .news-einzel h3 {
	font-size: 16px;
	font-weight: normal;
	font-size: 1rem;
}

.date {
	color: #000;
	cursor: default;
	padding: 0 0 10px 0;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

.date:hover {
	color: #000;
}

ul.socials {
	width: 90%;
}

ul.socials li {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	border: none !important;
}

.top {
	margin:0 10px 0 0;
}

.top div {
	float: left;
	height: 100%;
	margin: 10px 0 10px 0;
}

.top .logo-ea {
	width: 23.829787234043%;
}

.top .languages {
	width: 25.957446808511%;
}

.top .search {
	width: 22.553191489362%;
}

.top .search a {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.top .search input {
    height: 40px; float: left; margin: 0 0 0 0; border: none;
}
.top .search {
    width: 212px;
    height: 57px;
    background: url(../img/search-bg.png)  no-repeat;
    background-size: contain;
}
.top .search input {
    height: 40px; 
    float: left; margin: 0 0 0 0; border: none;
    background: transparent;
    color: #e0e0e0;
    padding-left: 20px;
    width: 90%;
    font-size: 1.05em;
    font-weight: 400;
    outline: 0;
    padding-top: 13px;
}


.top .discount {
	width: 16.702127659574%;
}

.top .languages ul {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.top .languages li {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
}

.top .languages li a {
	position: relative;
	display: block;
	height: 100%;
	width: 100%;
}

.top .languages li.active:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 5px;
	left: 3px;
	background-image: url(../img/language-active.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.pk-title {
	padding:15px 20px 15px 20px;
	background:#58a5e0;
}

.pk-title h1 {
	padding-bottom:0;
}



#nav {
	max-width: 940px;
	min-width: 320px;
	margin: 0 auto;
	width:100%;
}

#nav > a {
	display: none;
}

#nav li {
	position: relative;
}
/* first level */
#nav > ul {
	width: 100%;
	display: table;
}

#nav > ul > li {
	display: table-cell;
	width: 1%;
}

#nav > ul li a.active {
	color:#00335a;
}

#nav > ul li a {
	display: block;
	text-decoration: none;
	background: url(../img/nav.trenner.png) right center #58a5e0 no-repeat;
	text-align: center;
	white-space: nowrap;
	padding: 10px 20px 10px 0px;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
	color: #fff;
}

#nav > ul li:last-child a,
#nav > ul li.last a {
	background: none #58a5e0;
	padding-right: 10px;
}

#nav > ul li:first-child a {
	padding-left: 10px;
}

#nav > ul li a:hover {
	color: #1f6499;
}
/* second level */
#nav li ul {
	display: none;
	position: absolute;
	top: 100%;
}

#nav li:hover ul {
	display: block;
}

#videostage {
	background: #58a5e0;
	padding: 1.075268817204% 0 0 1.075268817204%;
	height: 100%;
	line-height: 100%;
	margin-top: 10px;
}

#videostage .video.big {
	width: 65.591397849462%;
}

#videostage .video.small {
	width: 32.258064516129%;
}

#videostage .alert {
	float: right;
	width: 32.258064516129%;
	position: relative;
	margin-right: 1.075268817204%;
	margin-bottom: 1.075268817204%;
}

#videostage .alert h3 {
	line-height: 125%;
}

#videostage .alert .content {
	position: absolute;
	top: 0;
	padding: 20px;
}

#videostage .alert .content p {
	line-height: 120%;
	font-weight: normal;
	color: #fff;
}

#videostage .alert .bauchbinde {
	position: absolute;
	background: #a20013;
	display: table;
	bottom: 0;
	height: 50px;
	width: 100%;
	opacity: 0.9;
	 -moz-opacity:  0.9;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#videostage .alert .bauchbinde a {
	display: table-cell;
	font-weight: bold;
	vertical-align: middle;
	padding: 5px 20px 5px 40px;
	width: 100%;
	height: 100%;
	background: url(../img/play-button.png) 5px center no-repeat;
}

#videostage .video {
	float: left;
	position: relative;
	margin-right: 1.075268817204%;
	margin-bottom: 1.075268817204%;
}

#videostage .video .bauchbinde {
	position: absolute;
	background: #1f6499;
	display: table;
	bottom: 0;
	height: 50px;
	width: 100%;
	opacity: 0.9;
	 -moz-opacity:  0.9;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#videostage .video .bauchbinde a {
	display: table-cell;
	font-weight: bold;
	vertical-align: middle;
	padding: 5px 20px 5px 40px;
	width: 100%;
	height: 100%;
	background: url(../img/play-button.png) 5px center no-repeat;
}

#videostage .video h3 {
	font-size: 20px;
	padding: 10px 0 10px 0;
	line-height: 100%;
	text-transform: uppercase;
}

#videostage .video p {
	line-height: 100%;
	font-size: 120%;
	font-weight: bold;
}

#videostage .video_base {
}

#videostage .video_base	a {
	margin: 10px 10px 20px 0;
	padding-right: 20px;
	float: right;
	background: url(../img/arrow-r-17px.png) no-repeat right;
	color: #fff;
	text-transform: uppercase;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
	font-size: 16px;
	line-height: 100%;
}

#gamestage {
	margin-top: 20px;
	margin-bottom: 20px;
}

#gamestage .game_1 {
	width: 25%;
	float: left;
	background: url(../img/game-stage-bg-1.png) center top no-repeat;
	background-size: 100%;
}

#gamestage .game_2 {
	width: 25%;
	float: left;
	background: url(../img/game-stage-bg-2.png) center top no-repeat;
	background-size: 100%;
}

#gamestage .game_3 {
	width: 25%;
	float: left;
	background: url(../img/game-stage-bg-3.png) center top no-repeat;
	background-size: 100%;
}

#gamestage .game_4 {
	width: 25%;
	float: left;
	background: url(../img/game-stage-bg-4.png) center top no-repeat;
	background-size: 100%;
}

#game-teaser {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px 10px 0 10px;
	background: #58a5e0;
	text-transform: uppercase;
}

#game-teaser .image {
	height: 180px;
}

#game-teaser .buttons {
	display: table;
	border-collapse: collapse;
	text-align: left;
	height: 50px;
	width: 80%;
}

#game-teaser .button_r {
	float: left;
	height: 50px;
	margin: 0;
	padding: 0 10px 0 21px;
	background: url(../img/a-bg-arrow-right.png) no-repeat left;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

#game-teaser a.arrow_r {
	display: block;
	background: #58a5e0;
	padding: 16px 0 0 5px;
	text-align: right;
	height: 100%;
	font-size: 100%;
}

#game-teaser .button_r_orange {
	float: left;
	height: 50px;
	margin: 0;
	padding: 0 10px 0 18px;
	background: url(../img/a-bg-arrow-right-orange.png) no-repeat left;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

#game-teaser .button_r_orange a.arrow_r {
	background: url(../img/a-bg-orange-abschluss.png) top right no-repeat #f65d00;
	padding: 15px 25px 0 5px;
}

#game-teaser .button_r_orange_fifa15 {
	float: left;
	height: 50px;
	margin: 0;
	padding: 0 10px 0 18px;
	background: url(../img/a-bg-arrow-right-yellow.png) no-repeat left;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

#game-teaser .button_r_orange_fifa15 a.arrow_r {
	background: url(../img/a-bg-yellow-abschluss.png) top right no-repeat #f0bc1a;
	padding: 15px 25px 0 5px;
}

#game-teaser .button_l {
	float: left;
	height: 50px;
	margin: 0;
	padding: 0 10px 0 25px;
	background: url(../img/a-bg-arrow-left-ohne-slant.png) no-repeat left;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

#game-teaser a.arrow_l {
	display: block;
	padding-top: 15px;
	text-align: right;
	height: 100%;
	font-size: 100%;
	text-transform: none;
}

#sponsors {
	margin-top: 20px;
	margin-bottom: 20px;
}

#sponsors .sponsor {
	height:100%;
}

#sponsors h3 {
	color: #47aedb;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 10px;
}

#sponsors .sponsor_1 {
	width: 25%;
	float: left;
	background: url(../img/sponsor-bg-1.gif) no-repeat;
	background-size: 100%;
}

#sponsors .sponsor_2 {
	width: 25%;
	float: left;
	background: url(../img/sponsor-bg-2.gif) no-repeat;
	background-size: 100%;
}

#sponsors .sponsor_3 {
	width: 25%;
	float: left;
	background: url(../img/sponsor-bg-3.gif) no-repeat;
	background-size: 100%;
}

#sponsors .sponsor_4 {
	width: 25%;
	float: left;
	background: url(../img/sponsor-bg-4.gif) no-repeat;
	background-size: 100%;
}

.headerbar {
	display: table;
	background: #4f95cb;
	height: 50px;
	width: 100%;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-right: 20px;
}

.headerbar h3 {
	display: table-cell;
	vertical-align: middle;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
}

.headerbar .button_r {
	display: table-cell;
	vertical-align: middle;
	background: url(../img/a-bg-arrow-right.png) no-repeat left;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

.headerbar a.arrow_r {
	text-align: right;
	padding-left: 45px;
	height: 100%;
	font-size: 100%;
}

.headerbar .button_l {
	display: table-cell;
	vertical-align: middle;
	background: url(../img/a-bg-arrow-left.png) no-repeat right;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

.headerbar a.arrow_l {
	text-align: right;
	padding-right: 10px;
	padding-right: 45px;
	height: 100%;
	font-size: 100%;
}

.headerbar.older-newer .button_l {
	width: 10%;
}

.headerbar.older-newer .button_r {
	width: 15%;
}

.headerbar.older-newer h3 {
	width: 75%;
	text-align: center !important;
}

.footerbar {
	display: table;
	background: #075b90;
	height: 50px;
	width: 100%;
	padding-left: 10px;
	margin-top: 10px;
}

.footerbar h3 {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
}

.footerbar .button_r {
	display: table-cell;
	vertical-align: middle;
	background: url(../img/a-bg-arrow-right.png) no-repeat left;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

.footerbar .button_l {
	display: table-cell;
	vertical-align: middle;
	background: url(../img/a-bg-arrow-left.png) no-repeat right;
	font-family: nexa_boldregular, helvetica, arial, sans-serif;
}

.footerbar a.arrow_r {
	text-align: right;
	padding-right: 10px;
	padding-left: 45px;
	height: 100%;
	font-size: 100%;
}

.footerbar a.arrow_l {
	text-align: right;
	padding-right: 10px;
	padding-right: 45px;
	height: 100%;
	font-size: 100%;
}

.mainbar {
	width: 65.957446808511%;
	float: left;
}

.mainbar h1 {
	margin: 5px 0 20px 0;
}

.mainbar .headerbar h3 {
	width: 85%;
}

.mainbar .headerbar .button_r {
	width: 15%;
}

.mainbar .footerbar h3 {
	width: 70%;
}

.mainbar .footerbar .button_r {
	width: 15%;
}

.mainbar ul {
	margin: 10px 0 10px 20px;
	padding: 0;
	list-style: disc;
}

.mainbar ul li {
	float: none;
	color: #b5e8ff;
	font-size: 100%;
	font-size: 18px;
}

.mainbar ul li a {
	padding: 10px 0 10px 0;
	text-decoration: underline;
	color: #fff;
}

.mainbar ul.tags {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mainbar ul.tags li {
	float: left;
	margin: 0 5px 5px 0;
	-webkit-transform: skew(-17.8deg);
	-moz-transform: skew(-17.8deg);
	-o-transform: skew(-17.8deg);
	background: #2a92d4;
}

.mainbar ul.tags li a {
	display: inline-block;
	text-decoration: none;
	white-space: no-wrap;
	padding: 0 10px 0 10px;
	-webkit-transform: skew(17.8deg);
	-moz-transform: skew(17.8deg);
	-o-transform: skew(17.8deg);
	transform: translate3d(1,0,0);
	-webkit-backface-visibility: hidden;
}

.mainbar ul.socials {
	width: 90%;
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}

.mainbar ul.socials li {
	float: left;
	width: 10%;
	margin: 0;
	padding: 0;
	border: none !important;
}

.sidebar {
	width: 34.042553191489%;
	float: left;
}

.sidebar .footerbar {
	margin-left: 3.125%;
	width: 96.875%;
}

.sidebar .footerbar h3 {
	width: 40%;
}

.sidebar .footerbar .button_r {
	width: 30%;
}

.sidebar .footerbar .button_l {
	width: 30%;
}

.sidebar .headerbar {
	margin-left: 3.125%;
	width: 96.875%;
}

.sidebar .headerbar h3 {
	width: 70%;
}

.sidebar .headerbar .button_r {
	width: 30%;
}

.sidebar .thumbnail {
	width: 30.208333333333%;
	margin: 0 0 10px 3.125%;
	float: left;
} /*!!! safari rechnet hier nicht genau */

.sidebar .widget {
	margin: 10px 0 10px 3.125%;
	background: #075b90;
	padding: 20px 0 20px 0;
	line-height: 100%;
}

.sidebar .widget p {
	margin:0 20px 0 20px;
}

.sidebar .widget ul li {
	padding: 5px 3.125% 5px 3.125%;
}

.sidebar .widget ul li.active {
	background: #3c85bd;
}

.sidebar .widget ul li .date {
	display: block;
	font-family: Calibri, helvetica, arial, sans-serif;
	padding-bottom: 0;
}

.sidebar .widget a .date {
	text-decoration: none !important;
	cursor: pointer;
}

.sidebar .widget .video-thumb {
	float: left;
	margin: 2px 5px 0 0;
	position: relative;
}

.sidebar .widget .video-thumb .overlay {
	position: absolute;
	top: 0;
	left: 0;
}

.sidebar .widget .slider-wrapper {
	padding: 10px;
}

.sidebar .widget .slider-flickr {
	overflow: hidden;
	width: 290px;
	height: 180px;
	background: #000;
}

.sidebar .widget .slider-flickr ul, 
.sidebar .widget .slider-flickr li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar .widget .slider-flickr li {
	width: 290px;
	overflow: hidden;
}

.sidebar .widget .slider-flickr img {
	padding: 0;
	width: 100%;
}

.newsteaser {
	background: #1f6499;
	padding: 20px;
	margin-bottom: 10px;
}

.newsteaser p a {
	text-decoration: underline;
}

.news-einzel {
	background: #1f6499;
	padding: 20px;
	margin-bottom: 10px;
    color: #B5E8FF;
    font-size: 18px;
    line-height: 1.3em;
}
.news-einzel p { margin-bottom: 13px;}
.news-einzel p a , .news-einzel a{	text-decoration: underline;}

.news-einzel .alignleft  {float:left; margin-right:12px}
.news-einzel .alignright  {float:right; margin-left:12px}
.news-einzel .aligncenter, .news-einzel img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }

.news-einzel ol { list-style-type: decimal }
.news-einzel ol li { margin-left:22px }

.news-einzel .date {
	font-size: 16px;
}

.mainbar .bilder {
	background: #1f6499;
	padding: 20px 0 20px 0;
	margin: 0 0 10px 0;
}

.mainbar .bilder h1 {
	margin: 5px 0 20px 3.225806451613%;
}

.mainbar .bilder .thumb {
	width: 20.967741935484%;
	margin: 0 0 20px 3.225806451613%;
	float: left;
}

.mainbar .videos {
	background: #1f6499;
	padding: 20px 0 20px 0;
	margin: 0 0 10px 0;
}

.mainbar .videos h1 {
	margin: 5px 0 20px 3.225806451613%;
}

.mainbar .videos .thumb {
	width: 45.161290322581%;
	margin: 0 0 20px 3.225806451613%;
	float: left;
	position: relative;
}

.mainbar .videos .bauchbinde {
	position: absolute;
	display: table;
	bottom: 0;
	height: 50px;
	width: 100%;
	opacity: 0.9;
	 -moz-opacity:  0.9;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

.mainbar .videos .bauchbinde.blue {
	background: #58a5e0;
}

.mainbar .videos .bauchbinde a {
	color: #000;
	display: table-cell;
	font-weight: bold;
	vertical-align: middle;
	padding: 5px 20px 5px 40px;
	width: 100%;
	height: 100%;
	background: url(../img/play-button.png) 5px center no-repeat;
}

.inactive {
	opacity: 0.5;
	 -moz-opacity:  0.5;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.inactive a {
	cursor: default;
}

h4 {
	padding: 0;
	margin: 0;
}

h4 a {
	padding: 10px 20px 0 0;
	background: url(../img/arrow-r-17px.png) no-repeat right 14px;
	color: #fff;
	text-transform: uppercase;
	font-size: 19px;
	line-height: 100%;
}

.float {
	float: left;
	margin: 2px 20px 10px 0;
}

.grid-3 {
	width: 23.404255319149%;
	float: left;
}

.grid-6 {
	width: 51.063829787234%;
	float: left;
}

#footer {
	margin-top: 50px;
}

#footer	.row {
	position: relative;
	border-right: 1px solid #015a91;
}

#footer	.row.copyright {
	border-right: none;
}

#footer .grid-3 {
	border-left: 1px solid #015a91;
	padding-left: 10px;
	height: 250px;
}

#footer .grid-6 {
	border-left: 1px solid #015a91;
	padding-left: 10px;
	height: 250px;
}

#footer h3 {
	color: #47aedb;
	text-transform: uppercase;
	font-size: 15px;
	margin-top: 20px;
}

#footer ul.footer {
	float: left;
}

#footer ul.footer li {
	padding: 0 !important;
	margin: 0 !important;
}


/* suche */

#footer input {
	height: 40px;
	float: left;
	margin: 0 0 0 0;
	border: none;
}

#footer input[type=text] {
	width: 76%;
	padding: 10px;
	background: #4f95cb;
	font-family: Calibri, helvetica, arial, sans-serif;
	font-size: 1rem;
	color: #fff !important;
}

#footer input[type=image] {
	width: 20%;
	background: url(../img/footer-search-button.png) #4f95cb right no-repeat;
}

#footer .ea-com {
	float: left;
	width: 30%;
}

#footer .copyright {
	border-top: 1px solid #1f6499;
	color: #4f95cb;
	padding-top: 10px;
	margin-top: 20px;
	padding-bottom: 50px;
	text-align: center;
}

#footer .country-selector {
	padding: 0;
	margin: 0;
	float: left;
	width: 70%;
}

#footer .country-selector img {
	margin: 1rem 0;
}

#footer .country-selector:hover .countries, 
#footer .country-selector:focus .countries {
	display: block;
}

#footer .country-selector .flag {
	float: left;
	width: 16px;
	height: 11px;
	overflow: hidden;
	margin: 10px;
	background-image: url(../img/flags-sprite.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#footer .countries {
	display: none;
	position: absolute;
	width: 100%;
	height: 310px;
	top: -270px;
	left: 0;
	background: #1f6499;
}

#footer .countries .col1, 
#footer .countries .col2,
#footer .countries .col3 {
	float: left;
	width: 33%;
	padding: 0;
}

/*#footer .countries:after 					{ content:""; position:absolute; width:100%; height:10px; bottom:-10px; left:0; background-image:url(../img/footer-countries-cutout.png); background-position: 10px bottom; background-repeat: no-repeat; }*/
#footer .countries:after {
	content: "";
	position: relative;
	left: 50%;
	margin-left: -17px;
	bottom: -20px;
	border: 15px solid transparent;
	border-top: 15px solid #1f6499;
}

#footer .countries .hidden-hover-area {
	position: absolute;
	display: block;
	left: 0;
	bottom: -80px;
	z-index: 0;
	width: 33%;
	height: 80px;
}

#footer .countries ul {
	display: block;
}

#footer .countries li {
	display: block;
	height: auto;
	width: 100%;
	z-index: 10;
	margin: 0;
	padding: 0;
	border-top: none;
}

#footer .countries li:first-child {
	margin-top: 10px;
}

#footer .countries li:hover {
	background-color: #4f95cb;
}

#footer .countries li a {
	*zoom: 1;
	display: block;
	margin: 0;
	margin-left: 10px;
	padding: 8px;
	line-height: 0.815rem;
	font-size: 0.815rem;
}

#footer .countries li a:before, 
#footer .countries li a:after {
	content: "";
	display: table;
}

#footer .countries li a:after {
	clear: both;
}

#footer .countries .flag {
	margin: 0;
	margin-right: 15px;
}

#footer .countries .label {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 0.8125rem;
}

#footer .countries .flag.us {
	background-position: 0 0;
}

#footer .countries .flag.au {
	background-position: 0 -11px;
}

#footer .countries .flag.br {
	background-position: 0 -22px;
}

#footer .countries .flag.ca {
	background-position: 0 -33px;
}

#footer .countries .flag.cz {
	background-position: 0 -44px;
}

#footer .countries .flag.cn {
	background-position: 0 -55px;
}

#footer .countries .flag.dk {
	background-position: 0 -66px;
}

#footer .countries .flag.de {
	background-position: 0 -77px;
}

#footer .countries .flag.es {
	background-position: 0 -88px;
}

#footer .countries .flag.fi {
	background-position: 0 -99px;
}

#footer .countries .flag.fr {
	background-position: 0 -110px;
}

#footer .countries .flag.hk {
	background-position: 0 -121px;
}

#footer .countries .flag.in {
	background-position: 0 -132px;
}

#footer .countries .flag.it {
	background-position: 0 -143px;
}

#footer .countries .flag.jp {
	background-position: 0 -154px;
}

#footer .countries .flag.kr {
	background-position: 0 -165px;
}

#footer .countries .flag.hu {
	background-position: 0 -176px;
}

#footer .countries .flag.mx {
	background-position: 0 -187px;
}

#footer .countries .flag.nl {
	background-position: 0 -198px;
}

#footer .countries .flag.nz {
	background-position: 0 -209px;
}

#footer .countries .flag.no {
	background-position: 0 -220px;
}

#footer .countries .flag.pl {
	background-position: 0 -231px;
}

#footer .countries .flag.pt {
	background-position: 0 -242px;
}

#footer .countries .flag.ru {
	background-position: 0 -253px;
}

#footer .countries .flag.sg {
	background-position: 0 -264px;
}

#footer .countries .flag.za {
	background-position: 0 -275px;
}

#footer .countries .flag.se {
	background-position: 0 -286px;
}

#footer .countries .flag.tw {
	background-position: 0 -297px;
}

#footer .countries .flag.th {
	background-position: 0 -308px;
}

#footer .countries .flag.gb,
#footer .countries .flag.uk {
	background-position: 0 -319px;
}

#footer .countries .flag.qa {
	background-position: 0 -330px;
}

#footer .countries .flag.ua {
	background-position: 0 -341px;
}

#footer ul.click-top li {
	padding-left: 10px;
	height: 65px;
}

.button_r a,
.button_l a {
	cursor: pointer;
}

/* eb: crop black video borders */
.main-video-column .preview {
	overflow: hidden;
}

.main-video-column .video-box img {
	 margin-top: -26px;
	 margin-bottom: -31px;
}

.main-video-column .bauchbinde.blue {
	position: static;
	width: 100.1%;
}

#video-stream .video.small .preview {
    overflow: hidden;
}
#video-stream .video.small .preview img {
    margin-top: -24px;   
    margin-bottom: -25px;
}
#video-stream .video.small .bauchbinde.blue {
    position: static;
	width: 100.1%;
}

.video .bauchbinde.blue {
	line-height: 0.85em;
}
.wp-caption-text {
	font-size: 90%;
	font-style: italic;
} 

#mainpreview {
	height:322px;
	overflow: hidden;
	border:0px;
}

.news-einzel img.thumb {
    margin: 0px 20px 16px 0px;
	width: 120px;
}
